# Reach out to the following teams before making any
# structural changes to this file:
# - People Ops Engineering Team (uses this file for automation)
# - Total Rewards Team (DRI for this file)

- greenhouse_entity:  IT BV (Contractor IND)
  bhr_location: IT BV
  bhr_payroll_type: 'Contractor: IND'
- greenhouse_entity: IT BV (Contractor C2C)
  bhr_location: IT BV
  bhr_payroll_type: 'Contractor: C2C'
- greenhouse_entity: BV (Belgium)
  bhr_location: BV
  bhr_payroll_type: Employee
  country: Belgium
- greenhouse_entity: BV (Netherlands)
  bhr_location: BV
  bhr_payroll_type: Employee
  probation_months: 1
  country: Netherlands
  notice_during_probation: 1 day
  notice_after_probation: 1 month before contract end
- greenhouse_entity: Canada Corp
  bhr_location: Canada Corp
  bhr_payroll_type: Employee
  probation_months: 3
  probation_extra: "(For any team member with a contract issued after April 5th, 2021. For contracts issued prior to April 5th, 2021 a 3-month probation period is not applicable.)"
  country: Canada
  notice_after_probation: 2 weeks
- greenhouse_entity: PTY Ltd - New Zealand
  bhr_location: PTY Ltd - New Zealand
  bhr_payroll_type: Employee
  country: New Zealand
  probation_months: 6
- greenhouse_entity: CXC - Poland
  bhr_location: CXC - Poland
  bhr_payroll_type: Contractor-PEO
  contractor: true
- greenhouse_entity: CXC - Armenia
  bhr_location: CXC - Armenia
  bhr_payroll_type: Contractor-PEO
  contractor: true
- greenhouse_entity: CXC - Portugal
  bhr_location: CXC - Portugal
  bhr_payroll_type: Contractor-PEO
  contractor: true
- greenhouse_entity: CXC - Romania
  bhr_location: CXC - Romania
  bhr_payroll_type: Contractor-PEO
  contractor: true
- greenhouse_entity: CXC - Greece
  bhr_location: CXC - Greece
  bhr_payroll_type: Contractor-PEO
  contractor: true
- greenhouse_entity: CXC - Russia
  bhr_location: CXC - Russia
  bhr_payroll_type: Contractor-PEO
  contractor: true
- greenhouse_entity: CXC - Ukraine
  bhr_location: CXC - Ukraine
  bhr_payroll_type: Contractor-PEO
  contractor: true
- greenhouse_entity: CXC - Czech Republic
  bhr_location: CXC - Czech Republic
  bhr_payroll_type: Contractor-PEO
  contractor: true
- greenhouse_entity: GmbH
  bhr_location: GmbH
  bhr_payroll_type: Employee
  probation_months: 6
  country: Germany
  notice_during_probation: 2 weeks
  notice_after_probation: 4 weeks
- greenhouse_entity: Inc
  bhr_location: Inc
  bhr_payroll_type: Employee
  probation: None
  country: USA - Inc
  notice_after_probation: 2 weeks
- greenhouse_entity: Federal
  bhr_location: Federal
  bhr_payroll_type: Employee
  probation: None
  country: USA - Federal
  notice_after_probation: 2 weeks
- greenhouse_entity: Ltd
  bhr_location: Ltd
  bhr_payroll_type: Employee
  probation_months: 6
  probation_extra: "(For any team member with a contract issued after April 22, 2020. For contracts issued prior to April 22, 2020 a 3-month probation period is applicable.)"
  country: United Kingdom
  notice_during_probation: 1 week
  notice_after_probation: 1 month
- greenhouse_entity: Global Upside - India
  bhr_location: Global Upside - India
  bhr_payroll_type: Employee-PEO
  probation_months: 6
  country: India
  notice_during_probation: 1 week
  notice_after_probation: 30 days
- greenhouse_entity: PTY Ltd - Australia
  bhr_location: PTY Ltd - Australia
  bhr_payroll_type: Employee
  probation_months: 6
  country: Australia
  notice_during_probation: 1 week
  notice_after_probation: 1 month
- greenhouse_entity: CXC - Serbia
  bhr_location: CXC - Serbia
  bhr_payroll_type: Contractor-PEO
- greenhouse_entity: Safeguard - Brazil
  bhr_location: Safeguard - Brazil
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: Brazil
  notice_during_probation: "No notice, but there are termination costs. Employers must pay team members half of the the time remaining until the end of the probation period. (Example: Start date 2020-04-01, termination 2020-06-20, 10 days remaining until meeting 90-day probation period. Payment due for 5 days.)"
  notice_after_probation: "30 days for less than one year's tenure. This is increased by 3 days per additional year of service up to a maximum of 90 days. (Ex. A team member with 3 years + 2 months of service needs 36 days' notice.)"
- greenhouse_entity: Remote Technology - Brazil
  bhr_location: Remote Technology - Brazil
  probation_months: 3
  country: Brazil
  notice_during_probation: "No notice, but there are termination costs. Employers must pay team members half of the the time remaining until the end of the probation period. (Example: Start date 2020-04-01, termination 2020-06-20, 10 days remaining until meeting 90-day probation period. Payment due for 5 days.)"
  notice_after_probation: "30 days for less than one year's tenure. This is increased by 3 days per additional year of service up to a maximum of 90 days. (Ex. A team member with 3 years + 2 months of service needs 36 days' notice.)"
- greenhouse_entity: France S.A.S.
  bhr_location: France S.A.S.
  bhr_payroll_type: Employee
  probation_months: 3
  country: France
  notice_during_probation: No notice
  notice_after_probation: "Except in case of gross misconduct (“faute grave”), wilful misconduct (“faute lourde”) or force majeure, the Party who wishes to terminate the contract must notify the other party by registered letter with acknowledgement of receipt, subject to prior notice as provided by the Collective Bargaining Agreement."
- greenhouse_entity: Remote Technology - Hungary
  bhr_location: Remote Technology - Hungary
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: Hungary
  notice_during_probation: No notice
  notice_after_probation: 30 Days
- greenhouse_entity: Ireland Ltd
  bhr_location: Ireland Ltd
  bhr_payroll_type: Employee
  probation_months: 6
  country: Ireland
  notice_during_probation: 1 week
  notice_after_probation: 1 month
- greenhouse_entity: Remote Technology - Italy
  bhr_location: Remote Technology - Italy
  bhr_payroll_type: Employee-PEO
  probation_months: 6
  country: Italy
  notice_during_probation: No notice
  notice_after_probation: "Executives: 6 months (less than 4 years of service), 8 months (between 4-10 years of service). All other team members: 60 working days (<5 years of service), 90 working days (between 5-10 years of service), 120 working days (more than 10 years of service)."
- greenhouse_entity: GK
  bhr_location: GK
  bhr_payroll_type: Employee
  probation_months: 6
  country: Japan
  notice_during_probation: One week
  notice_after_probation: 30 days
- greenhouse_entity: Remote Technology - Luxembourg
  bhr_location: Remote Technology - Luxembourg
  bhr_payroll_type: Employee-PEO
  probation_months: 6
  country: Luxembourg
  notice_during_probation: 24 days
  notice_after_probation: 2 months for less than 5 years service, 4 months for 5-10 years service, and 6 months thereafter
- greenhouse_entity: Remote Technology - South Africa
  bhr_location: Remote Technology - South Africa
  bhr_payroll_type: Employee-PEO
  probation_months: 6
  country: South Africa
  notice_during_probation: 1 week
  notice_after_probation: 1 week if the employee has been employed for six months or less. 2 weeks if the employee has been employed for more than six months but less than one year. 4 weeks if an employee has been employed for one year or more.
- greenhouse_entity: Korea Limited
  bhr_location: Korea Limited
  bhr_payroll_type: Employee
  probation: None
  country: South Korea
  notice_after_probation: 1 month
- greenhouse_entity: Remote Technology - Spain
  bhr_location: Remote Technology - Spain
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: Spain
  notice_during_probation: No notice
  notice_after_probation: 15 days
- greenhouse_entity: Remote Technology - Sweden
  bhr_location: Remote Technology - Sweden
  bhr_payroll_type: Employee
  probation: 3 months
  country: Sweden
  notice_after_probation: The statutory minimum notice is 1 month.  If the total period of employment with GitLab is at least 2 and <4 years, 2 months.  If the total period of employment with GitLab is at least 4 years and <6 years, 3 months.  If the total period of employment with GitLab is at least 6 and <8 years, 4 months.  If the total period of employment with GitLab is at least 8 years and <10 years, 5 months.  If the total period of employment with GitLab is 10+ years, 6 months. 
  notice_during_probation: 1 month.    
- greenhouse_entity: Singapore PTE. LTD.
  bhr_location: Singapore PTE. LTD.
  bhr_payroll_type: Employee
  probation_months: 3
  country: Singapore
  notice_during_probation: 1 week
  notice_after_probation: 1 month
- greenhouse_entity: Remote Technology - Switzerland
  bhr_location: Remote Technology - Switzerland
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: Switzerland
  notice_during_probation: 2 days (or no notice if there are grounds)
  notice_after_probation: 7 days if during months 4-6. 30 days after 6 months of employment. There can be no notice if there are grounds for an immediate   offboarding. From the second to the ninth year of employment, two months, from the last day of the month. From the tenth year of employment onwards, three months, from the last day of the month.
- greenhouse_entity: Global Upside - Philippines
  bhr_location: Global Upside - Philippines
  bhr_payroll_type: Employee-PEO
  probation_months: 6
  country: Philippines
  notice_during_probation: 30 days
  notice_after_probation: 30 days
- greenhouse_entity: CXC - Turkey
  bhr_location: CXC - Turkey
  bhr_payroll_type: Contractor-PEO
  country: Turkey
  probation: None
  notice_after_probation: 2 weeks
  contractor: true
- greenhouse_entity: CXC - Israel
  bhr_location: CXC - Israel
  bhr_payroll_type: Contractor-PEO
  country: Israel
  probation: None
  notice_after_probation: 30 days
  contractor: true
- greenhouse_entity: Remote Technology - Mexico
  bhr_location: Remote Technology - Mexico
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: Mexico
  notice_during_probation: No notice
  notice_after_probation: No notice
- greenhouse_entity: Remote Technology - Austria
  bhr_location: Remote Technology - Austria
  bhr_payroll_type: Employee-PEO
  probation_months: 1
  country: Austria
  notice_during_probation: No notice
  notice_after_probation: Less than 2 years is 6 weeks notice. 3-5 years is 2 months.6-15 years is 3 months. 16-25 years is 4 months. 25 years and above 5 months.
- country: '*'
  greenhouse_entity: 'IT BV'
  contractor: true
- greenhouse_entity: Global Upside - Chile
  bhr_location: Global Upside - Chile
  bhr_payroll_type: Employee-PEO
  country: Chile
  notice_after_probation: 2 weeks
- greenhouse_entity: Global Upside - Costa Rica
  bhr_location: Global Upside - Costa Rica
  bhr_payroll_type: Employee-PEO
  country: Costa Rica
  notice_after_probation: 2 weeks
- greenhouse_entity: Remote Technology - Denmark
  bhr_location: Remote Technology - Denmark
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: Denmark
  notice_during_probation: 1 month
  notice_after_probation: "1 months’ notice until resignation within the first 6 months after commencement of the employment (probation period included), 3 months’ notice until resignation before the end of 3 years’ employment, 4 months’ notice until resignation before the end of 6 years’ employment, 5 months’ notice until resignation before the end of 9 years’ employment, 6 months’ notice until resignation after the end of 9 years’ employment."
- greenhouse_entity: Global Upside - Kenya
  bhr_location: Global Upside - Kenya
  bhr_payroll_type: Employee-PEO
  probation_months: 6
  country: Kenya
  notice_during_probation: 7 days
  notice_after_probation: 1 month
- greenhouse_entity: Global Upside - Latvia
  bhr_location: Global Upside - Latvia
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: Latvia
  notice_during_probation: 1 month
  notice_after_probation: 1 month
